@font-face {
    font-family: 'one_starry_nightregular';
    src: url('../fonts/one_starry_night-webfont.eot');
    src: url('../fonts/one_starry_night-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/one_starry_night-webfont.woff') format('woff'),
         url('../fonts/one_starry_night-webfont.ttf') format('truetype'),
         url('../fonts/one_starry_night-webfont.svg#one_starry_nightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
* {
    margin: 0;
    font-size: 14px;
    line-height: 18px;
    font-family: Arial, Helvetica, sans-serif;
}
html, body {
    height: 100%;
    background: url(../images/body.gif) repeat-x top left;

}
body  {
	margin: 0;
	padding: 0;
}
#container {
	min-height: 100%;
    	height: auto !important;
    	height: 100%;
    	margin: 0 auto -80px;
   }
#header {
	height: 467px;
	/*background: url(../images/image1.jpg) no-repeat center 106px;*/
}
#balken {
	height: 467px;
	background: url(../images/balken.png) repeat-x bottom left;
}
#header .inner {
	margin: 0 auto;
	width: 1000px;
	position: relative;
}
#logo {
	background: url(../images/logo.gif) no-repeat top left;
	position: absolute;
	top: 33px;
	left: 0;
	width: 204px;
	height: 204px;
}
#logo a {
	outline: none;
	height: 204px;
	width: 204px;
	display: block;
	text-indent: -9999px;
}
nav {
	position: absolute;
	top: 375px;
	left: 0;
}
nav ul.mainnav {
	margin: 0 0 0 70px;
	padding: 0;
	list-style: none;
	width: 845px;
	float: left;
	text-align: justify;
}
nav ul.iconnav {
	margin: 68px 0 0 25px;
	padding: 0;
	list-style: none;
	width: 50px;
	float: right;
}
nav ul.iconnav li {
	float: left;
}
nav ul.mainnav li {
  display: inline-block;
  list-style: none;
}
#line { padding-left: 100%; }
*+html nav ul.mainnav {text-align: center}
*+html nav ul.mainnav li {float: left; padding: 0 30px;}
*+html #line {display: none} /* IE7 */

nav ul.mainnav li a {
	color: #FFF;
	font-size: 63px;
	padding: 35px 0 15px;
	/* right 28px */
	display: block;
	line-height: 90px;
	min-height: 90px;
	text-decoration: none;
	font-family: 'one_starry_nightregular';
	font-weight: normal;
    	font-style: normal;
    	-moz-osx-font-smoothing: grayscale;
}
nav ul.mainnav li a:hover,
nav ul.mainnav li.active a {
	background: url(../images/sonne.png) no-repeat -15px -5px;
}
nav ul.iconnav li a {
	color: #FFF;
	text-indent: -9999px;
	height: 21px;
	width: 21px;
	display: block;
}
nav ul.iconnav li a.contact {
	background: url(../images/contact.png) no-repeat top left;
}
nav ul.iconnav li a.facebook {
	margin: 0 0 0 4px;
	background: url(../images/facebook.png) no-repeat top left;
}
#content {
	margin: 50px auto 0;
	padding-bottom: 80px;
	width: 1000px;
	color: #FFF;
}
#content .inner {
	padding: 0 85px 0 70px;
}
#content a {
	text-decoration: none;
	color: #9D7D34;
	font-style: italic;
}
#content a:hover {
	text-decoration: underline;
}
#content p {
	margin: 15px 0;
}
#content ul {
	margin-left: 0;
	padding-left: 15px;
}
#footer {
	height: 80px;
	text-align: center;
}
#footer a {
	text-decoration: none;
	color: #000;
}
#footer a:hover {
	text-decoration: underline;
}
#footer address {
	padding: 10px 0;
	border-bottom: 2px solid #9D7D34;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
}
#footer p {
	padding: 10px 0;
	font-size: 12px;
}
/* Allgemein */
.frame-default {
	background-color: #1C1C1C;
	margin: 0 0 20px 0;
	padding: 15px 45px;
	border: 3px solid #9D7D34;
}
h1,h2 {
	color: #FFF;
	font-size: 55px;
	line-height: 58px;
	text-decoration: none;
	font-family: 'one_starry_nightregular';
	font-weight: normal;
	-moz-osx-font-smoothing: grayscale;
}
h3 {
	font-size: 16px;
	line-height: 22px;
	margin: 0 0 15px;
	padding: 0;
}
.column1 .csc-default, 
.column2 .csc-default {
	border: none;
	margin: 0;
	padding: 0;
}
.column1 {
	float: left;
	width: 48%;
}
.column2 {
	float: right;
	width: 48%;
}


.cf:before,
.cf:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.cf:after {
    clear: both;
}

.cf {
    *zoom: 1;
}




@media screen and (-webkit-min-device-pixel-ratio:0) {
 nav ul.mainnav li a {
	font-size: 63px;
	}
}

nav ul.mainnav li a  { font-size/*\**/: 63px\9; }

@media all and (-ms-high-contrast:none)
     {
     *::-ms-backdrop, nav ul.mainnav li a  { font-size:63px; } /* IE11 */
     }

/*

@media only screen and (max-width: 1030px){
html, body {
    background: none;

}
#balken {
	height: 367px;
}
#header {
	height: 367px;
}
#header .inner {
	margin: 0 auto;
	width: 100%;
	position: relative;
}
#logo {
	left: 20px;
}
nav {
	top: 275px;
}
nav ul.mainnav {
	margin: 0 0 0 15px;
	width: 90%;
}
nav ul.iconnav {
	display: none;
}
#content {
	width: 100%;
}
#content .inner {
	padding: 0 20px;
}
nav ul.mainnav li a {
	font-size: 53px;
	padding: 35px 0 15px;
	line-height: 90px;
	min-height: 90px;
}
nav ul.mainnav li a:hover,
nav ul.mainnav li.active a {
	background: url(../images/sonne.png) no-repeat -15px -5px;
}
}
*/